Node('TFA10.psi.ch',
     'TFA10 test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.thermofisher.ThermFishIO',
    'connection for ThermoFisher A10',
    uri='tcp://ldmse-d910-ts:3001',
    )

Mod('T',
    'frappy_psi.thermofisher.TemperatureLoopA10',
    'holder temperature',
    io='io',
    target=Param(max=100),
    tolerance=0.5,
    settling_time=20,
    )
